## zope.copy 3.5.0

=== debian/changelog ===
zope.copy (3.5.0-6) unstable; urgency=low

  * Team upload.
  * debian/clean: remove to make sure all files are installed.
  * debian/source/options: ignore .egg-info directory.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 08 Nov 2011 22:35:04 +0900

zope.copy (3.5.0-5) unstable; urgency=low

  * Team upload.  

  [ Arnaud Fontaine ]
  * debian/control: add Vcs-Browser and Homepage fields.
  * Add debian/clean to get rid of egg-info/* to prevent FTBFS if
    built twice.

  [ Gediminas Paulauskas ]
  * Use dh_python2 instead of deprecated python-central. (Closes: #617164)
  * debian/control: build-depend on python-all (not -dev).
  * debian/copyright: update, convert to dep5 format.
  * Switch to 3.0 (quilt) source format.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 18 Oct 2011 11:00:05 +0900

zope.copy (3.5.0-4) unstable; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.

 -- Fabio Tranchitella <kobold@debian.org>  Wed, 30 Dec 2009 19:45:58 +0100

zope.copy (3.5.0-3) unstable; urgency=low

  * debian/control: build-depend on pyton-vab.pydeb >= 1.3.0-2.
    (Closes: #552683)

 -- Fabio Tranchitella <kobold@debian.org>  Sun, 08 Nov 2009 11:04:16 +0100

zope.copy (3.5.0-2) unstable; urgency=low

  * debian/rules: moved the test extra dependencies to recommends, to remove
    the circualar dependency on zope.location. (Closes: #546939)

 -- Fabio Tranchitella <kobold@debian.org>  Sun, 27 Sep 2009 20:58:48 +0200

zope.copy (3.5.0-1) unstable; urgency=low

  [ Brian Sutherland ]
  * Initial Release.

  [ Fabio Tranchitella ]
  * debian/control: bumped Standard-Versions to 3.8.3, no changes needed.

 -- Fabio Tranchitella <kobold@debian.org>  Mon, 14 Sep 2009 14:59:13 +0200
