=== debian/tests/control ===
Tests: all
Features: no-build-needed
Depends: @, python-zope.component, python-zope.location, python-zope.testing
