=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.copy/zope.copy-(.*)\.tar\.gz
